@charset "euc-jp";

/* top

トップページのみで使用するスタイル

------------------------------------------------ */

/* トップインパクト
------------------------------------------------ */
.topimpact {
  max-width: 1200px;
  min-width: 1000px;
  box-sizing: border-box;
  position: relative;
  margin: 0 auto 40px;
  padding-top: 20px;
}
.topimpact p:nth-child(2) {
  width: 950px;
  height: 190px;
  position: absolute;
  top: 225px;
  left: 50%;
  z-index: 1;
  margin-left: -475px;
  transition: all 1s;
  animation: impactpoint 3s linear infinite ;
}
@keyframes impactpoint {
  0% { transform:translateY(0) }
  5% { transform:translateY(0) }
  10% { transform:translateY(0) }
  20% { transform:translateY(-15px) }
  25% { transform:translateY(0) }
  30% { transform:translateY(-15px) }
  50% { transform:translateY(0) }
  100% { transform:translateY(0) }
}
@media screen and (max-width:1100px) {
 .topimpact p:nth-child(2) {
    width: 800px;
    margin-left: -400px;
    top: 200px;
    transition: all 1s;
  }
}
.topimpact img {
  width: 100%;
  vertical-align: bottom;
}

/* 未ログイントップ サイト説明
------------------------------------------------ */

.about .mainvisual {
  width: 100%;
  background: url(../../img/15/top/bg_coin.png) repeat-x center bottom, url(../../img/15/top/bg_logo.gif) repeat 0 5px;
  background-color: #4392da;
}
.about .mainvisual .inner {
  width: 1000px;
  height: 395px;
  position: relative;
  margin: 0 auto 95px;
}
.about .mainvisual .inner h2 {
  margin-bottom: 35px;
  padding: 53px 0 0;
  text-align: center;
  font-weight: bold;
  font-size: 69px;
  color: #fff;
}
.about .mainvisual .inner h2 span {
  font-size: 43px;
}
.about .mainvisual .inner h2 span.str {
  background: #f8da09;
  background: -webkit-linear-gradient(top, #fff20e 0%,#fff20e 50%,#f8da09 50%,#f8da09 100%);
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  font-size: 69px;
}
.about .mainvisual .inner h2 span.str { background: none\9; color: #f8da09\9; }
@media all and (-ms-high-contrast:none){
.about .mainvisual .inner h2 span.str { background: none\0; color: #f8da09\0; }
}/* ie hack */

.about .mainvisual .inner ul {
  width: 950px;
  box-sizing: border-box;
  overflow: hidden;
  margin: 0 auto 30px;
  padding: 0 5px 20px;
}
.about .mainvisual .inner ul li {
  width: 180px;
  height: 130px;
  box-sizing: border-box;
  position: relative;
  float: left;
  margin-right: 10px;
  padding-top: 15px;
  border-radius: 4px;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center 47px;
  -webkit-filter:drop-shadow(2px 2px 2px rgba(0,0,0,0.5));
  text-align: center;
  letter-spacing: 0;
  font-weight: bold;
  font-size: 20px;
  color: #404040;
}
.about .mainvisual .inner ul li:nth-child(1) {  background-image: url(../../img/15/top/ico_shopping.gif);}
.about .mainvisual .inner ul li:nth-child(2) {  background-image: url(../../img/15/top/ico_moniter.gif);}
.about .mainvisual .inner ul li:nth-child(3) {  background-image: url(../../img/15/top/ico_camp.gif); font-size: 17px;}
.about .mainvisual .inner ul li:nth-child(4) {  background-image: url(../../img/15/top/ico_credit.gif); background-position: center 52px;}
.about .mainvisual .inner ul li:nth-child(5) {  background-image: url(../../img/15/top/ico_survey.gif);}
.about .mainvisual .inner ul li:after {
  width: 0;
  height: 0;
  content: "";
  position: absolute;
  border-top: 12px solid #fff;
  border-bottom: 12px solid transparent;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  top: 129px;
  left: 50%;
  margin-left: -12px;
}
.about .mainvisual .inner .txt {
  text-align: center;
  font-weight: bold;
  font-size: 40px;
  color: #fff;
}
.about .mainvisual .inner .txt span {
  display: inline-block;
  margin: 0 3px;
  font-size: 60px;
}
.about .mainvisual .inner ul li:last-child { margin-right: 0;}
.about .mainvisual .inner .btn_regist {
  width: 800px;
  height: 90px;
  position: absolute;
  bottom: -45px;
  left: 50%;
  margin-left: -400px;
}

/* サイト説明 */
.about .about_detail h3 {
  width: 950px;
  margin: 0 auto 45px;
  text-align: center;
  font-weight: bold;
  font-size: 46px;
  color: #3b3b3b;
}
.about .about_detail .detail {
  width: 950px;
  height: 210px;
  box-sizing: border-box;
  margin: 0 auto 20px;
  padding-left: 375px;
  background: url(../../img/15/top/bg_pcsp.png) no-repeat 0 0;
  letter-spacing: 0;
  line-height:1.9em;
  font-size: 15px;
}
.about .about_detail .detail span {
  font-weight: bold;
  color: #f03955;
}
.about .about_detail .shop {
  width: 100%;
  height: 230px;
  box-sizing: border-box;
  padding: 30px 0 0;
  background: #4392da url(../../img/15/top/bg_logo.gif) repeat 0 5px;
}
.about .about_detail .shop p,
.about .about_detail .shop ul {
  width: 950px;
  box-sizing: border-box;
  margin: 0 auto;
}
.about .about_detail .shop p {
  margin-bottom: 25px;
  text-shadow: 2px 2px 3px #2b6297, 2px 2px 3px #2b6297;
  text-align: center;
  font-weight: bold;
  font-size: 23px;
  color: #fff;
}
.about .about_detail .shop ul {
  overflow: hidden;
  padding: 0 10px;
}
.about .about_detail .shop ul li {
  width: 120px;
  height: 60px;
  float: left;
  margin-bottom: 15px;
  margin-right: 15px;
  box-shadow: 2px 2px 4px #2b6297, 2px 2px 4px #2b6297;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
.about .about_detail .shop ul li:nth-child(7),
.about .about_detail .shop ul li:last-child {
  margin-right: 0
}
.about .about_detail .shop ul li:nth-child(1) { background: url(../../img/15/top/img_shop1.gif) no-repeat 0 0;}
.about .about_detail .shop ul li:nth-child(2) { background: url(../../img/15/top/img_shop2.gif) no-repeat 0 0;}
.about .about_detail .shop ul li:nth-child(3) { background: url(../../img/15/top/img_shop3.gif) no-repeat 0 0;}
.about .about_detail .shop ul li:nth-child(4) { background: url(../../img/15/top/img_shop4.gif) no-repeat 0 0;}
.about .about_detail .shop ul li:nth-child(5) { background: url(../../img/15/top/img_shop5.gif) no-repeat 0 0;}
.about .about_detail .shop ul li:nth-child(6) { background: url(../../img/15/top/img_shop6.gif) no-repeat 0 0;}
.about .about_detail .shop ul li:nth-child(7) { background: url(../../img/15/top/img_shop7.gif) no-repeat 0 0;}
.about .about_detail .shop ul li:nth-child(8) { background: url(../../img/15/top/img_shop8.gif) no-repeat 0 0;}
.about .about_detail .shop ul li:nth-child(9) { background: url(../../img/15/top/img_shop9.gif) no-repeat 0 0;}
.about .about_detail .shop ul li:nth-child(10) { background: url(../../img/15/top/img_shop10.gif) no-repeat 0 0;}
.about .about_detail .shop ul li:nth-child(11) { background: url(../../img/15/top/img_shop11.gif) no-repeat 0 0;}
.about .about_detail .shop ul li:nth-child(12) { background: url(../../img/15/top/img_shop12.gif) no-repeat 0 0;}
.about .about_detail .shop ul li:nth-child(13) { background: url(../../img/15/top/img_shop13.gif) no-repeat 0 0;}
.about .about_detail .shop ul li:nth-child(14) { background: url(../../img/15/top/img_shop14.gif) no-repeat 0 0;}

/* 交換先 */
.about .change {
  margin-bottom: 70px;
  padding-bottom: 25px;
  background: #f2f9ff;
}
.about .change h3 {
  width: 950px;
  height: 120px;
  box-sizing: border-box;
  margin: 0 auto 15px;
  padding-top: 70px;
  background: url(../../img/15/top/bg_ttl_change.gif) no-repeat center 5px;
  text-align: center;
  font-weight: bold;
  font-size: 35px;
  color: #fff;
}
.about .change ul {
  width: 950px;
  overflow: hidden;
  box-sizing: border-box;
  margin: 0 auto 20px;
}
.about .change ul li {
  width: 145px;
  height: 90px;
  float: left;
  margin-right: 16px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
.about .change ul li:nth-child(1) { background: url(../../img/15/top/img_change2.gif) no-repeat 0 0;}
.about .change ul li:nth-child(2) { background: url(../../img/15/top/img_change3.gif) no-repeat 0 0;}
.about .change ul li:nth-child(3) { background: url(../../img/15/top/img_change7.gif) no-repeat 0 0;}
.about .change ul li:nth-child(4) { background: url(../../img/15/top/img_change4.gif) no-repeat 0 0;}
.about .change ul li:nth-child(5) { background: url(../../img/15/top/img_change5.gif) no-repeat 0 0;}
.about .change ul li:nth-child(6) { background: url(../../img/15/top/img_change6.gif) no-repeat 0 0;}
.about .change ul li:last-child {  margin-right: 0;}
.about .change .btn_regist {
  width: 950px;
  margin: 0 auto;
}
.about .change .btn_regist a {
  width: 800px;
  margin: 0 auto;
}
.about .change .fs_s {
    text-align: center;
    margin: 0 auto 10px;
    font-size: 10px;
    line-height: 1.5;
}

/* 登録ボタン */
.about .btn_regist a {
  width: 800px;
  height: 90px;
  position: relative;
  box-sizing: border-box;
  display: block;
  padding: 35px 0 0;
  border-radius: 5px;
  background: #e32f4d;
  box-shadow: 2px 2px 5px #999;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  font-size: 40px;
  color: #fff;
}
.about .btn_regist a:hover {
  background: #ee6279;
}
.about .btn_regist a span {
  font-size: 52px;
  color: #fff20e;
}
.about .btn_regist a::before,
.about .btn_regist a::after {
  position: absolute;
  top: 51%;
  right: 65px;
  display: block;
  content: '';
  width: 20px;
  height: 4px;
  background: #fff;
  border-radius: 1px;
}
.about .btn_regist a::before {
  margin-top: -7px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.about .btn_regist a::after {
  margin-top: 4px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

/* scroll_info スクロール型告知枠
------------------------------------------------ */
.fade-down {
    position: fixed;
    right: calc((100% - 1290px) / 2);
    top: 10px;
    z-index: 100;
}
.fade-down a {
    display: block;
}
/* l_content2_left 左カラム
------------------------------------------------ */

/* ポイント加算1日以内 */
.top .top_oneday { margin-bottom: 20px;}
.top .top_oneday h3 {
  height: 50px;
  box-sizing: border-box;
  padding: 17px 0 10px 10px;
  border-top: #2879c4 2px solid;
  font-weight: bold;
  font-size: 15px;
}
.top .top_oneday a {
  height: 200px;
  display: block;
  box-sizing: border-box;
  border: #e0e0e0 4px solid;
  border-radius: 2px;
  padding: 20px 5px 15px;
  text-decoration: none;
  text-align: center;
}
.top .top_oneday a:hover { background-color: #fef5d1;}
.top .top_oneday .name {
  margin-bottom: 15px;
  font-size: 13px;
  color: #3d3d3d;
}
.top .top_oneday p img {
  margin-bottom: 10px;
}
.top .top_oneday .point {
  margin-bottom: 10px;
  font-size: 20px;
}
.top .top_oneday .addpointtime {
  font-size: 12px;
  color: #3d3d3d;
}
.top .bnr_list {
  margin-bottom: 25px;
}
.top .bnr_list ul {
  width: 180px;
  box-sizing: border-box;
  padding: 10px;
  background: #f5f5f5;
  border-radius: 3px;
  text-align: center;
}
.top .bnr_list li img {
  box-shadow: 1px 1px 2px #d5d5d5;
  vertical-align: bottom;
}
.top .bnr_list li a:hover { opacity: 0.5;}


/* l_content2_main 中央カラム
------------------------------------------------ */

/* スーパータイムセール */
.top .timesale { margin-bottom: 20px;}
 .top .timesale ul::after {
  clear: both;
  content: "";
  display: block;
}
.top .timesale li {
  width: 250px;
  height: 390px;
  float: left;
  margin: 0 20px 20px 0;
}
.top .timesale li:nth-child(3),
.top .timesale li:last-child {
  margin-right: 0;
}
.top .timesale li a {
  width: 250px;
  height: 390px;
  display: block;
  box-sizing: border-box;
  position: relative;
  padding: 25px 15px 0;
  border-radius: 3px;
  background: #f5f5f5;
  box-shadow: 2px 2px 2px #d5d5d5;
  text-decoration: none;
  text-align: center;
  color: #3d3d3d;
}
.top .timesale li a:hover {
  background: #fef5d1;
}
.top .timesale li .thumnail {
  width: 200px;
  height: 166px;
  display: table;
  margin: 0 auto 15px;
  background: #fff;
}
.top .timesale li .thumnail span {
  display: table-cell;
  vertical-align: middle;
}
.top .timesale li .thumnail img {
  max-width: 200px;
  max-height: 166px;
  vertical-align: bottom;
}
.top .timesale li .name {
  width: 220px;
  height: 50px;
  box-sizing: border-box;
  margin-bottom: 20px;
  white-space: normal;
  line-height: 1.5em;
  text-align: left;
  font-weight: bold;
  font-size: 17px;
  color: #3d3d3d;
}
.top .timesale li .point {
  margin-bottom: 15px;
  display: inline-block;
  font-size: 32px;
}
.top .timesale li .usually {
  display: block;
  font-size: 13px;
}
.top .timesale li .usually del { font-size: 14px;}
.top .timesale .time {
  padding: 25px 0 0;
  letter-spacing: 1px;
  text-align: center;
  font-size: 13px;
}
.top .timesale .time span {
  margin: 0 3px;
  font-size: 16px;
  color: #f23d52;
}
.top .timesale .time span:nth-child(1) {
  margin: 0;
  font-size: 13px;
  color: #3d3d3d;
}
.top .timesale .limit {
  width: 80px;
  height: 80px;
  box-sizing: border-box;
  position: absolute;
  top: -15px;
  right: -15px;
  z-index: 1;
  padding: 12px 0 0;
  border-radius: 40px;
  border: #fff 3px solid;
  background: #f03955;
  color: #fff;
  animation: animScale 3.5s infinite ease-out;
  transform-origin: 50% 50%;
  animation-play-state:running;
  }
  @keyframes animScale {
  0% { transform: scale(0.8, 0.8); }
  5% { transform: scale(1.2, 1.2); }
  10% { transform: scale(1, 1); }
  15% { transform: scale(1.1, 1.1); }
  20% { transform: scale(1, 1); }
  100% { transform: scale(1, 1); }
  }

.top .timesale .limit span {
  display: block;
  letter-spacing: 0;
  line-height:1.3em;
  font-weight: bold;
  font-size: 13px;
}
.top .timesale .limit span.limit_num {
  text-shadow: #f03955 1px 1px 0px, #f03955 -1px 1px 0px, #f03955 1px -1px 0px, #f03955 -1px -1px 0px;
  font-size: 22px;
}
.top .timesale .limit span.limit_num span.unit {
  display: inline-block;
  font-size: 14px;
}
@supports (-ms-ime-align:auto) {
.top .timesale .limit {  width: 75px;  height: 75px;  border: none;}
}
@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, .top .timesale .limit {  width: 75px;  height: 75px;  border: none;}
}

/* ポイントNo.1 */
.top .no1 {
  clear: both;
  margin-bottom:45px;
}
.top .no1 h2 {
  width: 790px;
  height: 128px;
  box-sizing: border-box;
  padding: 47px 0 0;
  background: url(../../img/15/top/bg_no1.gif) no-repeat center 0;
  text-align: center;
  letter-spacing: 2px;
  font-weight: bold;
  font-size: 32px;
  color: #fff;
}
.top .no1 h2 span {
  display: block;
  margin-bottom: 15px;
  font-weight: normal;
  font-size: 16px;
}
.top .no1 ul {
  width: 750px;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 5px 20px 20px;
  background: #e8f4ff;
}
.top .no1 li {
  width: 710px;
  height: 210px;
  margin-bottom: 10px;
}
.top .no1 li:last-child { margin-bottom: 0;}
.top .no1 li a {
  width: 710px;
  height: 210px;
  display: table;
  box-sizing: border-box;
  padding: 25px;
  border-radius: 3px;
  background: #fff;
  box-shadow: 1px 1px 2px #adc7de;
  text-decoration: none;
  color: #3d3d3d;
}
.top .no1 li a:hover {
  background: #fef5d1;
}
.top .no1 li .thumnail,
.top .no1 li .status {
  display: table-cell;
  vertical-align: top;
}
.top .no1 li .thumnail {
  width: 150px;
  height: 160px;
  display: table;
  box-sizing: border-box;
  border: #ebebeb 1px solid;
  background: #f5f5f5;
  text-align: center;
}
.top .no1 li .thumnail span {
  display: table-cell;
  vertical-align: middle;
}

.top .no1 li .status {
  width: 510px;
  box-sizing: border-box;
  padding-left: 20px;
}
.top .no1 li .status .name {
  width: 490px;
  margin-bottom: 20px;
  padding-top: 5px;
  white-space: nowrap;
  font-size: 19px;
  color: #3d3d3d;
}

.top .no1 li .company,
.top .no1 li .point_status {
  display: table-cell;
  vertical-align: top;
}
.top .no1 li .point_status {
  width: 290px;
  box-sizing: border-box;
  position: relative;
  padding: 35px 0 0 45px;
}
.top .no1 li .point_status::before,
.top .no1 li .point_status::after {
  position: absolute;
  top: 50%;
  left: 0;
  display: block;
  content: '';
  width: 25px;
  height: 4px;
  background: #575757;
  border-radius: 4px;
}
.top .no1 li .point_status::before {
  margin-top: -23px;
  -webkit-transform: rotate(58deg);
  transform: rotate(58deg);
}
.top .no1 li .point_status::after {
  margin-top: -4px;
  -webkit-transform: rotate(-58deg);
  transform: rotate(-58deg);
}
.top .no1 li .point_status .point {
  margin-bottom: 11px;
  display: inline-block;
  font-size: 38px;
}
.top .no1 li .point_status .point span { font-size: 24px;}
.top .no1 li .point_status .addpointtime {
  font-size: 14px;
  color: #3d3d3d;
}
.top .no1 li .company { width: 200px;}
.top .no1 li .company .company_inner {
  width: 180px;
  height: 90px;
  box-sizing: border-box;
  padding: 10px 0 0 15px;
  border: #428fca 1px solid;
  border-radius: 1px;
  background: #fff;
}
.top .no1 li .company .company_inner span {
  display: block;
  line-height: 1.6em;
  font-size: 15px;
}
.top .no1 li .status .period {
  margin-top: 5px;
  letter-spacing: 0;
  font-size: 11px;
}

/* みんなによく見られている案件 */
.top .look { margin-bottom: 45px;}
.top .look ul {
  width: 790px;
  box-sizing: border-box;
  padding: 20px;
  background: #f5f5f5;
}
.top .look li {
  width: 750px;
  height: 70px;
  position: relative;
  margin-bottom: 10px;
}
.top .look li:last-child { margin-bottom: 0;}
.top .look li a {
  width: 750px;
  height: 70px;
  display: table;
  box-sizing: border-box;
  padding: 5px;
  border-radius: 3px;
  background: #fff;
  box-shadow: 1px 1px 2px #d5d5d5;
  text-decoration: none;
  color: #3d3d3d;
}
.top .look li a:hover { background: #fef5d1;}
.top .look li .thumnail,
.top .look li .status {
  display: table-cell;
  vertical-align: middle;
}
.top .look li .thumnail {
  width: 120px;
  height: 60px;
}
.top .look li .thumnail img { vertical-align: bottom;}
.top .look li .name {
  width: 430px;
  margin-bottom: 10px;
  font-weight: bold;
  font-size: 16px;
  color: #3d3d3d;
}
.top .look li .status {
  box-sizing: border-box;
  padding-left: 10px;
}
.top .look li .point_status {
  width: 430px;
  overflow: hidden;
}
.top .look li .point_status .point {
  line-height: 1.2em;
  font-size: 25px;
}
.top .look li .count {
  float: right;
  display: inline-block;
  padding: 1px 3px 0;
  border: #ccc 1px solid;
  border-radius: 1px;
  background: #fff;
  font-size: 12px;
}
.top .look li .count span { font-size: 13px;}
.top .look li a.btn_detail {
  width: 160px;
  height: 50px;
  box-sizing: border-box;
  position: absolute;
  top: 10px;
  right: 10px;
  padding: 15px 0 0;
  border: #428fca 1px solid;
  border-radius: 2px;
  background: #fff;
  text-align: center;
  font-weight:bold;
  font-size: 15px;
  color: #428fca;
}
.top .look li a.btn_detail::before,
.top .look li a.btn_detail::after {
  position: absolute;
  top: 50%;
  right: 10px;
  display: block;
  content: '';
  width: 9px;
  height: 2px;
  background: #428fca;
  border-radius: 4px;
}
.top .look li a.btn_detail::before {
  margin-top: -4px;
  -webkit-transform: rotate(58deg);
  transform: rotate(58deg);
}
.top .look li a.btn_detail::after {
  margin-top: 2px;
  -webkit-transform: rotate(-58deg);
  transform: rotate(-58deg);
}
.top .look li a.btn_detail:hover {
  border: #5a9fdf 1px solid;
  background-color: #c6def5;
}

/* 新着情報 */
.top .update {
  overflow: hidden;
  margin-bottom: 45px;
}
.top .update .date {
  float: right;
  padding-top: 2px;
  font-weight: normal;
  font-size: 14px;
}
.top .update ul {
  width: 790px;
  box-sizing: border-box;
  padding: 20px;
  background: #f5f5f5;
}
.top .update li {
  width: 750px;
  height: 55px;
  position: relative;
  margin-bottom: 10px;
}
.top .update li:last-child { margin-bottom: 0;}
.top .update li a {
  width: 750px;
  height: 55px;
  display: table;
  table-layout: fixed;
  box-sizing: border-box;
  position: relative;
  border-radius: 3px;
  background: #fff;
  box-shadow: 1px 1px 2px #d5d5d5;
  text-decoration: none;
  color: #3d3d3d;
}
.top .update li a:hover { background: #fef5d1;}
.top .update li p:nth-child(1),
.top .update li .name,
.top .update li p:nth-child(3) {
  display: table-cell;
  vertical-align: middle;
}
.top .update li p:nth-child(1) { width: 150px;}
.top .update li p:nth-child(3) {
  width: 230px;

  box-sizing: border-box;
  padding-right: 40px;
  text-align:right;
 }
.top .update p:nth-child(1) span {
  width: 120px;
  display: block;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 3px 5px 1px;
  border-radius: 2px;
  background: #3693ec;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  letter-spacing: 0;
  text-align: center;
  font-size: 11px;
  color: #fff;
}
.top .update li .name {
  width: 370px;
  font-weight: bold;
  font-size: 16px;
  color: #3d3d3d;
}
.top .update li p:nth-child(3) { font-size: 25px;}
.top .update li a::before,
.top .update li a::after {
  position: absolute;
  top: 50%;
  right: 10px;
  display: block;
  content: '';
  width: 14px;
  height: 2px;
  background: #818181;
  border-radius: 4px;
}
.top .update li a::before {
  margin-top: -6px;
  -webkit-transform: rotate(58deg);
  transform: rotate(58deg);
}
.top .update li a::after {
  margin-top: 4px;
  -webkit-transform: rotate(-58deg);
  transform: rotate(-58deg);
}

/* 50,000Pt以上の高額案件 */
.top .rich {
  position: relative;
}
.top .rich h2 .bonus {
  display: inline-block;
  padding-left: 23px;
  background: url(../../img/15/icon/ico_bonus.png) no-repeat 1px center;
}
.top .rich::before,.top .rich::after {
  width: 4px;
  height: 245px;
  content: '';
  position: absolute;
  top: 80px;
  z-index: 1;
  background: #fff;
}
.top .rich::before { right: 27px;}
.top .rich::after { left: 27px;}
.top .rich ul.slider_rich {
  width: 735px;
  overflow: hidden;
  margin: 0 auto 45px;
}
.top .rich .slider_rich li {
  width: 245px;
  height: 245px;
  float: left;
  border-right: #e0e0e0 1px dotted;
}
.top .rich .slider_rich li a {
  width: 244px;
  height: 245px;
  display: block;
  box-sizing: border-box;
  padding: 20px 20px 0;
  text-decoration: none;
  text-align: center;
  color: #3d3d3d;
}
.top .rich .slider_rich li a:hover { background: #fef5d1;}
.top .rich .slider_rich li .thumnail {
  margin-bottom: 20px;
}
.top .rich .slider_rich li .name {
  margin-bottom: 20px;
  color: #3d3d3d;
}
.top .rich .slider_rich li .point {
  margin-bottom:15px;
  font-size: 25px;
}
.top .rich .slider_rich li .addpointtime {
  margin-bottom:15px;
  font-size: 13px;
}
.top .rich .slider_rich li p:nth-child(5) { font-size: 13px;}
.top .rich .slider_rich li .thumnail img { display: inline-block;}
.top .rich .bx-controls-direction{ position: relative;}
.top .rich .bx-next,
.top .rich .bx-prev {
  width: 40px;
  height: 80px;
  position: absolute;
  z-index: 2;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
.top .rich .bx-prev {
  top: -170px;
  left: -40px;
  transform: rotateY( 180deg );
}
.top .rich .bx-next {
  top: -170px;
  right: -43px;
}
.top .rich .bx-prev::before,
.top .rich .bx-prev::after,
.top .rich .bx-next::before,
.top .rich .bx-next::after {
  position: absolute;
  top: 50%;
  display: block;
  content: '';
  width: 35px;
  height: 4px;
  background: #575757;
  border-radius: 4px;
}
.top .rich .bx-prev::before,
.top .rich .bx-prev::after {
  right: 0;
}
.top .rich .bx-next::before,
.top .rich .bx-next::after {
  left: 0;
}
.top .rich .bx-prev::before,
.top .rich .bx-next::before {
  margin-top: -7px;
  -webkit-transform: rotate(58deg);
  transform: rotate(58deg);
}
.top .rich .bx-prev::after,
.top .rich .bx-next::after {
  margin-top: 20px;
  -webkit-transform: rotate(-58deg);
  transform: rotate(-58deg);
}
@supports (-ms-ime-align:auto) {
.top .rich .bx-prev::before,
.top .rich .bx-next::before {
  -webkit-transform: rotate(60deg);
  transform: rotate(60deg);
  }
.top .rich .bx-prev::after,
.top .rich .bx-next::after {
  margin-top: 21px;
 }
}
.top .rich p.url {
  width: 750px;
  display: table;
  box-sizing: border-box;
  position: relative;
  margin: 45px auto 0;
  padding: 15px;
  background: #e8f4ff;
}
.top .rich p.url .your,
.top .rich p.url input[type="text"] {
  display: table-cell;
  vertical-align: middle;
}
.top .rich p.url .your {
  text-align: center;
  font-weight: bold;
  font-size: 18px;
}
.top .rich p.url input[type="text"] {
  width: 100%;
  height: 40px;
  box-sizing: border-box;
  display: block;
  padding: 0 10px;
  border: #ccd1d6 1px solid;
  border-radius: 2px;
  background: #fff;
  font-weight: bold;
  font-size: 15px;
  color: #471f03;
}
.top .rich p.url .copy {
  position: absolute;
  top: -20px;
  right: 20px;
}
.top .rich p.url .copy span {
  width: 330px;
  height: 25px;
  box-sizing: border-box;
  display: inline-block;
  position: relative;
  padding-top: 3px;
  border-radius: 15px;
  background: #3cb9ff;
  letter-spacing: 0;
  text-align: center;
  font-size: 13px;
  color: #fff;
}
.top .rich p.url .copy span:after {
  width: 0;
  height: 0;
  content: '';
  display: inline-block;
  position: absolute;
  top: 23px;
  right: 20px;
  border-top: #3cb9ff 8px solid;
  border-bottom:8px solid transparent;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  margin-left: -6px;
}
.top .rich ul.about_friend {
  margin: 15px 15px 85px 0;
  float: right;
}
.top .rich ul.about_friend li {
  position: relative;
  float: left;
  margin-right: 15px;
  padding-right: 20px;
  font-size: 13px
}
.top .rich ul.about_friend li:last-child { margin-right: 0;}
.top .rich ul.about_friend li::before,
.top .rich ul.about_friend li::after {
  position: absolute;
  top: 50%;
  right: 5px;
  display: block;
  content: '';
  width: 9px;
  height: 2px;
  background: #818181;
  border-radius: 4px;
}
.top .rich ul.about_friend li::before {
  margin-top: -4px;
  -webkit-transform: rotate(58deg);
  transform: rotate(58deg);
}
.top .rich ul.about_friend li::after {
  margin-top: 2px;
  -webkit-transform: rotate(-58deg);
  transform: rotate(-58deg);
}


/* l_content1_main
------------------------------------------------ */
.top .top_inner {
  width: 1000px;
  box-sizing: border-box;
  margin: 0 auto 55px;
  padding: 55px 0 0 0;
}
.top .top_inner h2 {
  margin-left: 25px;
}

/* 新着ポイントアップお気に入り */
.top .favorite_list {
  background: #f2f2f2;
  border-top: 2px solid #2879c4;
  margin-bottom: 30px;
}
.top .favorite_list .favorite_list_inner {
  margin: 0 auto;
  padding: 8px 0 0;
  text-align: center;
  width: 1000px;
}
.top .favorite_list .favorite_list_inner h2 {
  display: inline-block;
  font-size: 15px;
  font-weight: bold;
  margin-right: 10px;
  padding-left: 80px;
  position: relative;
}
.top .favorite_list .favorite_list_inner h2 span {
  background: #3cb9ff;
  border-radius: 10px;
  box-sizing: border-box;
  color: #fff;
  font-size: 13px;
  font-weight: normal;
  padding: 2px 20px 0;
  position: absolute;
  top: -3px;
  left: 0;
}
.top .favorite_list .favorite_list_inner .fav_more {
  position: relative;
}
.top .favorite_list .favorite_list_inner .fav_more::before,
.top .favorite_list .favorite_list_inner .fav_more::after {
  position: absolute;
  top: 50%;
  right: -12px;
  display: block;
  content: '';
  width: 9px;
  height: 2px;
  background: #818181;
  border-radius: 4px;
}
.top .favorite_list .favorite_list_inner .fav_more::before {
  margin-top: -4px;
  -webkit-transform: rotate(58deg);
  transform: rotate(58deg);
}
.top .favorite_list .favorite_list_inner .fav_more::after {
  margin-top: 2px;
  -webkit-transform: rotate(-58deg);
  transform: rotate(-58deg);
}
.top .favorite_list .favorite_list_inner ul {
  display: flex;
  overflow: hidden;
  padding: 5px 0 15px;
}
.top .favorite_list .favorite_list_inner ul li {
  float: left;
}
.top .favorite_list .favorite_list_inner .box {
  float: left;
  margin-right: 15px;
  padding-top: 8px;
  position: relative;
}
.top .favorite_list .favorite_list_inner ul li:first-child {
  margin-right: 15px;
}
.top .favorite_list .favorite_list_inner .box:last-child {
  margin-right: 0;
}
.top .favorite_list .favorite_list_inner .box a {
  cursor: pointer;
  background: #fff;
  border-radius: 3px;
  box-shadow: 2px 2px 2px #d5d5d5;
  box-sizing: border-box;
  display: block;
  height: 55px;
  width: 235px;
  position: relative;
  padding: 5px 10px 0;
  text-decoration: none;
  text-align: center;
  transition: .2s linear;
}
.top .favorite_list .favorite_list_inner .box a:hover {
  background: #fef5d1;
}
.top .favorite_list .favorite_list_inner .box a .name {
  color: #3d3d3d;
  margin-bottom: 5px;
}
.top .favorite_list .favorite_list_inner .box a .point {
  font-size: 24px;
}
.top .favorite_list .favorite_list_inner .free_space {
  border: 2px dotted #ccc;
  box-sizing: border-box;
  flex: 1;
  font-size: 14px;
  margin-top: 9px;
  padding: 5px 0;
  height: 55px;
  width: 100%;
}
.top .favorite_list .favorite_list_inner .free_space a {
  display: inline-block;
  line-height: 3;
}
@keyframes slide {
  0% {
    transform: translateX(2000px);
}
  100% {
    transform: translateX(0px);
  }
}

.slide {
  animation-name: slide;
  animation-duration: 1.5s;
  animation-timing-function: ease;
}

/* btn_delete お気に入り削除ボタン */
.top .favorite_list .favorite_list_inner ul li a.btn_delete {
  background: #fff;
  border: 2px solid #ccc;
  border-radius: 100%;
  box-shadow: none;
  box-sizing: border-box;
  display: block;
  margin-top: 0;
  height: 28px;
  width: 28px;
  padding: 0;
  position: absolute;
  top: 0;
  right: -8px;
  z-index: 1;
}
.top .favorite_list .favorite_list_inner ul li a.btn_delete:hover {
  background: #c5c5c5;
  border: 2px solid #c5c5c5;
  transition: none;
}
.top .favorite_list .favorite_list_inner ul li a.btn_delete:before,.top .favorite_list .favorite_list_inner ul li a.btn_delete:after {
  background: #818181;
  content: "";
  display: block;
  height: 18px;
  width: 2px;
  position: absolute;
  top: 3px;
  right: 11px;
}
.top .favorite_list .favorite_list_inner ul li a.btn_delete:before {
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}
.top .favorite_list .favorite_list_inner ul li a.btn_delete:after {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.top .favorite_list .favorite_list_inner ul li a.btn_delete:hover:before,.top .favorite_list .favorite_list_inner ul li a.btn_delete:hover:after {
  background: #fff;
}


/* 人気の高ポイントカテゴリ */
.top .top_category4 {
  padding-bottom: 5px;
  background: #f2f2f2;
}
.top .top_category4 .slider_category4_txt {
  width: 950px;
  margin: 0 auto 25px;
  border-bottom: #bababa 1px solid;
}
.top .top_category4 .category4_pager {
  overflow: hidden;
  padding: 0 15px;
}
.top .top_category4 .category4_pager li {
  width: 210px;
  height: 45px;
  box-sizing: border-box;
  float: left;
  margin: 0 10px;
  text-align: center;
}
.top .top_category4 .category4_pager li a {
  width: 210px;
  height: 45px;
  box-sizing: border-box;
  position: relative;
  padding: 0 5px 20px;
  text-decoration: none;
  letter-spacing: 0;
  line-height: 1.5em;
  font-weight: bold;
  font-size: 20px;
  color: #b9b9b9;
  transition:  all .3s;
}
.top .top_category4 .category4_pager li.active-slide a { color: #3d3d3d;}
.top .top_category4 .category4_pager li.active-slide a::before {
  width: 210px;
  height: 3px;
  display: block;
  content: '';
  margin-left: -105px;
  position: absolute;
  top: 43px;
  left: 50%;
  z-index: 1;
  background: #3693ec;
}
.top .top_category4 .rank {
  width: 940px;
  display: table;
  table-layout: fixed;
  margin: 0 auto 10px;
}
.top .top_category4 .rank p {
  width: 235px;
  display: table-cell;
  box-sizing: border-box;
  padding-left: 10px;
}
.top .top_category4 .rank span {
  width: 35px;
  height: 35px;
  display: block;
  box-sizing: border-box;
  padding: 9px 0 5px;
  border-radius: 2px;
  text-align: center;
  font-weight: bold;
  font-size: 22px;
  color: #fff;
}
.top .top_category4 .rank p:nth-child(1) span { background: #ffbb2a;}
.top .top_category4 .rank p:nth-child(2) span { background: #97a5bb;}
.top .top_category4 .rank p:nth-child(3) span { background: #d16433;}
.top .top_category4 .rank p:nth-child(4) span { background: #575757;}

.top .top_category4 .slider_category4 {
  width: 920px;
  overflow: hidden;
  margin: 0 auto;
  background: #f2f2f2;
}
.top .top_category4 .bx-wrapper .bx-viewpor { background: #f2f2f2;}
.top .top_category4 .slider_category4 li {
  width: 235px;
  height: 210px;
  float: left;
}
.top .top_category4 .slider_category4 li a {
  width: 215px;
  height: 200px;
  display: block;
  box-sizing: border-box;
  margin: 0 10px;
  padding: 20px 15px 0;
  border-radius: 3px;
  background: #fff;
  box-shadow: 1px 1px 2px #d5d5d5;
  text-decoration: none;
  text-align: center;
  color: #3d3d3d;
}
.top .top_category4 .slider_category4 li a:hover { background: #fef5d1;}
.top .top_category4 .slider_category4 li a:nth-child(4n) { margin-right: 0;}
.top .top_category4 .slider_category4 li .name {
  margin-bottom: 10px;
  color: #3d3d3d;
}
.top .top_category4 .slider_category4 li .addpointtime { font-size: 13px;}
.top .top_category4 .slider_category4 li img {
  display: inline-block;
  margin-bottom: 15px;
  vertical-align: bottom;
}
.top .top_category4 .slider_category4 li .point {
  margin-bottom: 10px;
  display: inline-block;
  font-size: 25px;
}
.top .top_category4 .slider_category4 li .usually {
  display: block;
  font-size: 13px;
}
.top .top_category4 .slider_category4 li .usually del { font-size: 14px;}
.top .top_category4 .bx-controls-direction{ position: relative;}
.top .top_category4 .bx-next,
.top .top_category4 .bx-prev {
  width: 40px;
  height: 80px;
  position: absolute;
  z-index: 2;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
.top .top_category4 .bx-prev {
  top: -160px;
  left: -48px;
  transform: rotateY( 180deg );
}
.top .top_category4 .bx-next {
  top: -160px;
  right: -48px;
}
.top .top_category4 .bx-prev::before,
.top .top_category4 .bx-prev::after,
.top .top_category4 .bx-next::before,
.top .top_category4 .bx-next::after {
  position: absolute;
  top: 50%;
  display: block;
  content: '';
  width: 35px;
  height: 4px;
  background: #575757;
  border-radius: 4px;
}
.top .top_category4 .bx-prev::before,
.top .top_category4 .bx-next::after {
  right: 0;
}
.top .top_category4 .bx-prev::before,
.top .top_category4 .bx-next::after {
  left: 0;
}
.top .top_category4 .bx-prev::before,
.top .top_category4 .bx-next::before {
  margin-top: -7px;
  -webkit-transform: rotate(58deg);
  transform: rotate(58deg);
}
.top .top_category4 .bx-prev::after,
.top .top_category4 .bx-next::after {
  margin-top: 20px;
  -webkit-transform: rotate(-58deg);
  transform: rotate(-58deg);
}
@supports (-ms-ime-align:auto) {
.top .top_category4 .bx-prev::after,
.top .top_category4 .bx-next::after {
  -webkit-transform: rotate(-56deg);
  transform: rotate(-56deg);
 }
}

/* リピートOK定番ショップ */
.top .top_repeatok .shop {
  width: 950px;
  box-sizing: border-box;
  margin: 0 auto 20px;
  padding-bottom: 10px;
  background: #f5f5f5;
}
.top .top_repeatok .shop h3 {
  float: left;
  margin: 20px 0 20px 15px;
  font-weight: bold;
  font-size: 16px;
  color: #3d3d3d;
}
.top .top_repeatok .shop .about_safe a {
  float: right;
  margin: 20px 15px 20px 0;
  font-weight: normal;
  font-size: 13px;
}
.top .top_repeatok .shop ul {
  width: 925px;
  clear: both;
  overflow: hidden;
  margin: 0 auto;
}
.top .top_repeatok .shop li {
  width: 185px;
  height: 95px;
  float: left;
  box-sizing: border-box;
  border-top: #e0e0e0 1px dotted;
  border-right: #e0e0e0 1px dotted;
}
.top .top_repeatok .shop li:nth-child(-n+5) { border-top: none;}
.top .top_repeatok .shop li:nth-child(5),
.top .top_repeatok .shop li:last-child { border-right: none;}
.top .top_repeatok .shop li a {
  width: 185px;
  height: 95px;
  display: table-cell;
  vertical-align: middle;
  box-sizing: border-box;
  background: #fff;
  text-align: center;
  text-decoration: none;
}
.top .top_repeatok .shop li a:hover { background-color: #fef5d1;}
.top .top_repeatok .shop li a img { vertical-align: bottom;}
.top .top_repeatok .btn_more a {
  width: 460px;
  position: relative;
  display: block;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 17px 0 15px;
  border: #2882d6 1px solid;
  border-radius: 2px;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  font-size: 17px;
  color: #2882d6;
}
.top .top_repeatok .btn_more a:hover {
  border: #5a9fdf 1px solid;
  background-color: #c6def5;
}
.top .top_repeatok .btn_more a::before,
.top .top_repeatok .btn_more a::after {
  position: absolute;
  top: 50%;
  right: 105px;
  display: block;
  content: '';
  width: 12px;
  height: 2px;
  background: #2882d6;
  border-radius: 4px;
}
.top .top_repeatok .btn_more a::before {
  margin-top: -6px;
  -webkit-transform: rotate(58deg);
  transform: rotate(58deg);
}
.top .top_repeatok .btn_more a::after {
  margin-top: 3px;
  -webkit-transform: rotate(-58deg);
  transform: rotate(-58deg);
}
.top .top_repeatok .shopping_mainimg {
  width: 950px;
  box-sizing: border-box;
  margin: 50px auto 0;
  padding: 15px;
  background: #f5f5f5;
}
.top .top_repeatok .shopping_mainimg img { vertical-align: bottom;}
.top .top_repeatok .shopping_mainimg a:hover { opacity: 0.5;}

/* スタッフが今オススメしたい特集 */
.top .top_recommend {
  overflow: hidden;
  padding-bottom: 25px;
  background: #f2f2f2;
}
.top .top_recommend ul { padding-top: 10px;}
.top .top_recommend li {
  width: 235px;
  height: 180px;
  float: left;
  position: relative;
  box-sizing: border-box;
  margin: 0 20px 30px 0;
  padding: 10px 10px 0;
  border-radius: 3px;
  background: #fff;
  box-shadow: 1px 1px 2px #d5d5d5;
}
.top .top_recommend li:nth-child(4n) { margin-right: 0;}
.top .top_recommend li a:hover { opacity: 0.5;}
.top .top_recommend li .txt {
  display: block;
  margin: 5px 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  letter-spacing: 0;
  font-weight: bold;
  font-size: 14px;
}
.top .top_recommend li .date {
  display: block;
  font-size: 12px;
}
.top .top_recommend li .up {
  height: 25px;
  display:inline-block;
  box-sizing: border-box;
  position:absolute;
  left: 10px;
  top: -20px;
  border-radius: 1px;
  background:#f23c53;
  padding: 3px 5px 1px;
  font-weight:bold;
  color:#fff;
  font-size:12px;
}

/* ポチって貯まる！お手軽ポイント */
.top .top_click {
  overflow: hidden;
  margin-bottom: 85px;
}
.top .top_click ul {
  width: 950px;
  margin: 0 auto;
}
.top .top_click li {
  width: 215px;
  float: left;
  position: relative;
  box-sizing: border-box;
  margin: 0 30px 0 0;
  text-align: center;
  font-size: 17px;
}
.top .top_click li a {
  text-decoration: none;
  color: #3d3d3d;
}
.top .top_click li a:hover { opacity: 0.5;}
.top .top_click li img {
  margin-bottom: 20px;
  vertical-align: bottom;
}
.top .top_click li:nth-child(4) {
  margin-right: 0;
}
.top .top_click li .up {
  width: 55px;
  height: 55px;
  box-sizing: border-box;
  position: absolute;
  top: -27px;
  left: -27px;
  padding: 9px 0 0;
  border-radius: 40px;
  border: #fff 3px solid;
  background: #f03955;
  color: #fff;
}
.top .top_click li .up span {
  display: block;
  letter-spacing: 0;
  line-height:1.3em;
  font-weight: bold;
  font-size: 13px;
}
@supports (-ms-ime-align:auto) {
.top .top_click li .up {  width: 55px;  height: 55px;  padding: 11px 0 0;  border: none;}
}
@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, .top .top_click li .up {  width: 55px;  height: 55px;  padding: 11px 0 0;  border: none;}
}

/* SNS・メルマガ登録 */
.top .sns_magazine {
  width: 700px;
  overflow: hidden;
  margin: 0 auto 25px;
}
.top .sns_magazine ul {
  display: table;
  float: left;
}
.top .sns_magazine li {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.top .sns_magazine .footer_sns {
  width: 240px;
  margin-right: 45px;
  border: #ccc 1px solid;
  border-radius: 2px;
}
.top .sns_magazine .footer_sns li {

  box-sizing: border-box;
  padding: 10px 5px;
  font-size: 16px;
}
.top .sns_magazine .footer_sns li img { vertical-align: bottom;}
.top .sns_magazine .footer_magazine {
  width: 400px;
  box-sizing: border-box;
  font-size: 15px;
}
.top .sns_magazine .footer_magazine p a {
  width: 180px;
  position: relative;
  display: block;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 17px 0 15px;
  border: #2882d6 1px solid;
  border-radius: 2px;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  font-size: 17px;
  color: #2882d6;
}
.top .sns_magazine .footer_magazine p a:hover {
  border: #5a9fdf 1px solid;
  background-color: #c6def5;
}
.top .sns_magazine .footer_magazine p a::before,
.top .sns_magazine .footer_magazine p a::after {
  position: absolute;
  top: 50%;
  right: 10px;
  display: block;
  content: '';
  width: 12px;
  height: 2px;
  background: #2882d6;
  border-radius: 4px;
}
.top .sns_magazine .footer_magazine p a::before {
  margin-top: -6px;
  -webkit-transform: rotate(58deg);
  transform: rotate(58deg);
}
.top .sns_magazine .footer_magazine p a::after {
  margin-top: 3px;
  -webkit-transform: rotate(-58deg);
  transform: rotate(-58deg);
}


/* トップページ モーダル
------------------------------------------------ */

/* プレミアムタイムセール_帯 */
.premium_timesale_bg {
    position: relative;
    width: 1100px;
    margin: 20px auto 40px;
    background: linear-gradient(#2879c4 50%, #1d2087 50%);
    border: 10px solid #1e2187;
    box-shadow: inset 0px 0px 0px 4px #fffc00;
}
.premium_timesale_bg a {
      color: #fff;
      display: block;
    background-image: url("../../img/top/premium_timesale/bg_light.png");
    background-position: left;
    background-size: cover;
}
.premium_timesale_bg:hover {
    opacity: 0.8;
}
.premium_timesale_line {
    padding: 20px 50px;
    box-sizing: border-box;
    overflow: hidden;
}
.premium_timesale_line .left {
    width: 250px;
    height: 208px;
    float: left;
    margin-right: 20px;
}
.premium_timesale_line .bnr {
    width: 250px;
    height: 208px;
    position: relative;
}
.premium_timesale_line .bnr img {
    max-width: 250px;
    height: 208px;
    margin: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.premium_timesale_line .right {
    float: left;
}
.premium_timesale_line .right .point_area {
    overflow: hidden;
    padding-top: 8px;
}
.premium_timesale_line .right .point_area .countdown_line {
    width: 250px;
    float: left;
    background-color: #f23d52;
    padding: 8px;
    box-sizing: border-box;
    border: 1px solid #ffffff;
    border-radius: 5px;
    text-align: center;
}
.premium_timesale_line .right .point_area .countdown_line p span.remaining {
    background: url(../../img/top/premium_timesale/ico_time_line.png) no-repeat 0 1px;
    display: inline-block;
    font-size: 20px;
    padding: 3px 0 0 20px;
}
.premium_timesale_line .right .point_area .countdown_line p span.spcialtime_line {
    font-size: 20px;
    font-weight: bold;
    display: inline-block;
    padding: 7px 0 0 0;
}
.premium_timesale_line .right .point_area .countdown_line p span.spcialtime_line span.big {
    font-size: 28px;
}
.premium_timesale_line .right .point_area .point_line {
    float: left;
    font-size: 82px;
    line-height: 1;
    font-weight: bold;
    display: block;
    padding: 2px 0px 0 10px;
    text-align: center;
    color: #fffc00;
    text-shadow: 2px 2px 3px #090c3b;
    transition: all 1s;
    animation: impactpoint 3s linear infinite ;
}
@keyframes impactpoint {
    0% { transform:translateY(0) }
    5% { transform:translateY(0) }
    10% { transform:translateY(0) }
    20% { transform:translateY(-15px) }
    25% { transform:translateY(0) }
    30% { transform:translateY(-15px) }
    50% { transform:translateY(0) }
    100% { transform:translateY(0) }
}
.premium_timesale_line .right .point_area .point_line span {
    font-size: 60px;
}
.premium_timesale_line .right .timesale_details {
    margin-top: 5px;
    overflow: hidden;
}
.premium_timesale_line .right .timesale_details .ts_tit {
    width: 530px;
    float: left;
    font-size: 17px;
    font-weight: bold;
    color: #ffffff;
    line-height: 1.4;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.premium_timesale_line .right  .ts_comment {
    font-size: 9px;
}

/* プレミアムタイムセール_モーダル */
.premium_ts {
    padding-top: 20px;
    text-align: center;
    position: relative;
}
.premium_ts .timesale_area {
    width: 759px;
    padding: 10px;
    border: 1px solid #bfbfbf;
    box-shadow: 0px 0px 2px 2px #464646;
    border-radius: 5px;
    background-color: #ffffff;
    margin: 10px auto 0 auto;
}
.premium_ts .timesale_area .box {
    background-image: url("../../img/top/premium_timesale/bg_light2.png"),url(../../img/top/premium_timesale/bg_ts.gif);
    background-repeat: no-repeat, repeat-x;
    border: 1px solid #0a58a0;
    border-radius: 5px;
    padding: 5px 0;
}
.premium_ts .timesale_area .box p span.point_b {
    display: inline-block;
    font-size: 84px;
    font-weight: bold;
    color: #fffc00;
    background: url(../../img/top/premium_timesale/ico_coin_big.png) no-repeat 0 21px;
    padding: 38px 0 34px 65px;
    text-shadow: 2px 2px 3px #001ba6;
}
.premium_ts .timesale_area .box p span.pt_b {
    display: inline-block;
    font-size: 54px;
    font-weight: bold;
    color: #fffc00;
    text-shadow: 2px 2px 3px #001ba6;
}
.premium_ts .timesale_area .box .service {
    overflow: hidden;
}
.premium_ts .timesale_area .box .service .left_bnr {
    float: left;
    width: 250px;
    height: 208px;
    margin: 2px 0 10px 30px;
    background-color: #ffffff;
    position: relative;
}
.premium_ts .timesale_area .box .service .left_bnr img {
    max-width: 250px;
    max-height: 208px;
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}
.premium_ts .timesale_area .box .service .left_bnr a img:hover {
    opacity: 0.7;
}
.premium_ts .timesale_area .box .service .right {
    float: left;
    width: 400px;
    margin: 23px 20px 10px 17px;
}
.premium_ts .timesale_area .box .service .right .arrow_box {
    position: relative;
    width: 350px;
    min-height: 37px;
    margin-left: 20px;
    padding: 15px;
    background: #ffffff;
    text-align: left;
    border-radius: 5px;
    margin-top: 5px;
}
.premium_ts .timesale_area .box .service .right .arrow_box h3 {
    height: 40px;
    overflow: hidden;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.premium_ts .timesale_area .box .service .right .arrow_box:after {
    right: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-right-color: #ffffff;
    border-width: 15px;
    margin-top: -15px;
}
.premium_ts .timesale_area .box .service .right .time {
    width: 360px;
    padding: 5px 10px 14px 10px;
    background-color: #f23d52;
    border: 1px solid #ffffff;
    border-radius: 5px;
    margin: 12px 0 0 18px;
}
.premium_ts .timesale_area .box .service .right .time span.countdown_ts {
    display: inline-block;
    font-size: 26px;
    font-weight: bold;
    color: #ffffff;
    background: url(../../img/top/premium_timesale/ico_time.png) no-repeat 0 10px;
    padding: 15px 0 0 25px;
}
.premium_ts .timesale_area .box p.special_comment {
    text-align: left;
    font-size: 10px;
    padding: 0 0 0 10px;
    color: #ffffff;
}
.premium_ts a.special_btn {
    display: block;
    width: 400px;
    height: 78px;
    background: url(../../img/top/premium_timesale/btn_detail_bg.png) no-repeat;
    position: absolute;
    right: 5px;
    bottom: -25px;
}
.premium_ts a.special_btn img:hover { opacity: 0;}
.btn_cbox_close {
    top: 25px !important;
    right: 10px !important;
}